<?php

use MintyPHP\Http\SessionStoreInterface;
use MintyPHP\Router;

$session = app(SessionStoreInterface::class)->all();
if (isset($session['user'])) {
    Router::redirect('admin');
} else {
    Router::redirect('login');
}
